<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>disable</Nullable>
    </PropertyGroup>
    
    <ItemGroup>
        <ProjectReference Include="..\SoulstormReplayReader.Core\SoulstormReplayReader.Core.csproj" />
        
        <PackageReference Include="BenchmarkDotNet" Version="0.13.11" />
    </ItemGroup>

  <ItemGroup>
    <None Include="Replays/*" CopyToOutputDirectory="PreserveNewest"/>
  </ItemGroup>

</Project>
